Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2352 - fvwm2-icons "conflicts" with kdebase
Summary: fvwm2-icons "conflicts" with kdebase
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fvwm2
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 16:02 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 15:39:12 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-04-24 16:02:02 UTC
This isn't as much of a problem as an annoyance, kdebase
contains some files that overlap with fvwm2-icons, which
causes rpm -V reports (for instance) to show large numbers
of time stamp inconsistancies on the icon files.  Might be
nice to make the intersection a package that both kdebase
and fvwm2-icons requires, or maybe just make kdebase
require fvwm2-icons.

[root(2)@ironclad /]# rpm -qf /usr/share/icons/mini/mini-
windows.xpm
kdebase-1.1-11
fvwm2-icons-2.2-5

Comment 1 Preston Brown 1999-09-23 15:39:59 UTC
these conflicting icons have been removed from fvwm2-icons for the
next release.


Note You need to log in before you can comment on or make changes to this bug.